
body{
	background-color: #808080;
   	/*background-image:url('Pictures/IMG_0909-ibm-wafer-in-testing-machine-1500px.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;*/ 

}
#wrap{
	width: 1000px;
	padding: 10px;
	margin: 50px auto;
	background-color: #FFFFFF;
}

#Logo_Header{
	background-color: #E0E0E0;
	margin:0px auto;
	width: 1000px;
	height: 100px;
	text-align: center;
}
#logoimgbox{
	text-align: center;
	height: 98px;
	margin: 0 auto;
	padding: 0 auto;
}
#logoimgbox a{
	margin:0 50px 0 0;
}
#top_menu{
	width:1000px;
	margin: 0px auto;
	height:40px;
	color:white;
	list-style:none;
	text-decoration:none;
	text-transform:none;
}
#top_menu li{
	display:inline-block;
	padding: 0px 40px 0px 0px;
	list-style:none;
	text-decoration:none;
	text-transform:none;
}
#top_menu ul{}
#top_menu li a:link{color:white;text-decoration:none;text-transform:none;}
#top_menu li a:visited{color:white;text-decoration:none;text-transform:none;}
#top_menu ul li:hover{background:#79B2DB}
#top_menu ul li ul{display:none;position:absolute;background:#7f644d;}
#top_menu ul li:hover > ul{display:block;}
#top_menu ul li ul li {float:none;}
#main{
	position:horizontal
}

#main_img{
	position: relative;
	width: 1000px;
	height: 400px;
	overflow: hidden;
	margin: 0px auto;
	cursor:move;
}
.image{
	position: absolute;
	max-width: 100%;
	min-width: 100%;
}